<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, shrink-to-fit=no">
	<meta http-equiv="X-UA-Compatible" content="IE-Edge">
	
	<title>&#194;me et Co</title>

	<!-- fav icon -->
	<link rel="icon" type="images/gif/png" href="assets/images/icon.png">

	<!-- fontawesome -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">

	<!-- animate css -->
	<link rel="stylesheet" href="assets/css/animate.css">

	<!-- aos -->
	<link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
	<script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Montserrat|Roboto+Slab" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Gochi+Hand|Questrial" rel="stylesheet">
	
	<!-- bootstrap css  and js dependencies-->
	
	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
	
	<!-- external css -->
	<link rel="stylesheet" href="assets/css/style.css">
	
	<!-- jQuery library -->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

	<!-- Popper JS -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>

	<!-- Latest compiled JavaScript -->
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>

</head>
<body>	
	<nav id="navbar" class="navbar sticky-top navbar-expand-lg navbar-light">
		<a href="./index.html" class="navbar-brand">
			<i class="fas fa-cookie-bite"></i> &#194;me et Co
		</a>

		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar-nav">
			<span class="navbar-toggler-icon"></span>
		</button>

		<div id="navbar-nav" class="collapse navbar-collapse">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item">
					<a href="./home.html" class="nav-link"> Home </a>
				</li>

				<li class="nav-item">
					<a href="./about.html" class="nav-link active"> About </a>
				</li>
				<li class="nav-item">
					<a href="./contact.html" class="nav-link"> Contact </a>
				</li>
				<li class="nav-item">
					<a href="./order.html" class="nav-link"> Order </a>
				</li>
				<li class="nav-item">
					<a href="./gallery.html" class="nav-link"> Gallery </a>
				</li>
			</ul>
		</div>

	</nav> 
	<div id="about-cont" class="container-fluid px-0">
		<div class="about-us text-center">
			<h2 class="py-2">Who we are</h2>
			<p>Get to know the people behind the delicious cookies!</p>
		</div>
		<div id="about-row" class="row">
			<div class="col-12 col-md-4 offset-md-2 col-lg-2 offset-lg-3">
				<div class="card about-card">
  					<img id="aimee-pic" class="about-card-img card-img-top img-fluid" src="assets/images/about-1.jpeg" alt="Card image cap">
  					<div id="aimee-card" class="card-body">
    					<h5 class="card-title">Aimee Christine Galang</h5>
    					<p class="card-text">Aimee is a creator. She majored in Communication to participate in political conversations. She believes that understanding people is key to serving them. Growing up, art was always ithe butter to her bread.</p>
  					</div>
				</div>
			</div>
			<div class="col-12 col-md-4 col-lg-2 offset-lg-2">
				<div class="card about-card">
  					<img id="colyn-pic" class="about-card-img card-img-top img-fluid" src="assets/images/about-2.jpg" alt="Card image cap">
  					<div id="colyn-card" class="card-body">
    					<h5 class="card-title">Colyn Patricio</h5>
    					<p class="card-text">Chef Colyn is a nutrinionist and mental health advocate. Her training in the food service industry widened her inkling to the flavorful world of culinary, but prior to this she already recognized the power of turning to desserts for comfort.</p>
  					</div>
				</div>
			</div>
			<div class="brown-cont col-12">
				<div class="col-12 col-md-8 offset-md-2">
					<div class="card mission-card">
	  					<div class="card-body">
	    					<h5 class="card-title">Our Mission Statement</h5>
	    					<p class="card-text">To deliver good-to-the-soul dessert snacks, from our home to yours, one handcrafted cookie at a time.</p>
	  					</div>
					</div>
				</div>
				<div class="col-12 col-md-8 offset-md-2">
					<div class="card vision-card">
	  					<div class="card-body">
	    					<h5 class="card-title">Our Values</h5>
	    					<p class="card-text">Warm customer relationships built on trust and service.</p>
	    					<p class="card-text">Quality assurance at heart in every piece of our crafts.</p>
	    					<p class="card-text">Accessibility to our customers from all walks of life.</p>
	  					</div>
					</div>
				</div>
			</div>
			<div class="col-12 col-md-8 offset-md-2">
				<div class="card story-card">
  					<div class="card-body">
    					<h5 class="card-title">Our Story</h5>
    					<p class="card-text">The Âme et Co brand was founded in a decade of friendship between Aimee and Colyn. Since going to highschool together, the two always enjoyed taste-testing desserts of all kinds in coffee shops and local bakeries. They would often save their allowances to spend at the end of the week for sweets that barely meet their expectations, or never worth the price. It then became a hobby of theirs to make simple bake creations. They visioned the feeling you're supposed to get when a dessert hits the right spot. In 2018, people frequented asking for some bake treats, and even encouraged bake sales so as to be able to avail more, this birthed the company. </p>
						<p class="card-text">Both Aimee and Colyn believe that the soul should be nourished just as much if not more than the body--this they turn to the word of God for; they envisioned a brand shares sweetness to more people, at the same time touches lives. It was apt then that they would be tapped to supply cookies for a youth fundraising. They plan to continue be instruments to a good cause with every box of delicious cookies. </p>
						<p class="card-text">The name Âme et Co was comes from French words Âme et (Soul and), and Co which is short for 'Cocoa' or 'Chocolate'. To them, soul and chocolate is the perfect, and the necessary combination for a treat their childhood would definitely find worth every peso.</p>
  					</div>
				</div>
			</div>
			
		</div>
	
	</div> <!-- end container -->
	<footer class="footer">
		<p class="text-center p-3 mb-0">&copy; 2019 &#194;me et Co</p>
	</footer>
</body>
</html>